.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-14.904000px;}
.ls0{letter-spacing:-1.008000px;}
.ls5{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.180000px;}
.ls7{letter-spacing:0.504000px;}
.ls8{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.768000px;}
.wsa{word-spacing:-0.720000px;}
.ws9{word-spacing:-0.504000px;}
.ws6{word-spacing:-0.468000px;}
.ws4{word-spacing:-0.360000px;}
.ws5{word-spacing:-0.180000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
.ws7{word-spacing:0.440000px;}
.ws0{word-spacing:1.008000px;}
.ws2{word-spacing:14.904000px;}
._1f{margin-left:-4.104000px;}
._2{margin-left:-1.909200px;}
._0{width:1.400000px;}
._1{width:3.304000px;}
._3{width:8.280000px;}
._2f{width:35.064000px;}
._2c{width:42.121200px;}
._29{width:45.125200px;}
._2b{width:49.393200px;}
._28{width:52.380000px;}
._14{width:56.386800px;}
._10{width:65.556000px;}
._c{width:66.780000px;}
._5{width:69.516000px;}
._12{width:71.028000px;}
._18{width:73.080000px;}
._a{width:74.952000px;}
._26{width:77.941200px;}
._13{width:80.749200px;}
._2e{width:85.536000px;}
._e{width:87.193200px;}
._23{width:157.097200px;}
._b{width:159.328000px;}
._25{width:165.808000px;}
._24{width:176.789200px;}
._2d{width:184.492000px;}
._20{width:188.280000px;}
._1e{width:192.456000px;}
._7{width:228.664000px;}
._2a{width:232.049200px;}
._1c{width:260.148000px;}
._27{width:269.993200px;}
._22{width:277.716000px;}
._19{width:285.562800px;}
._d{width:298.649200px;}
._1b{width:301.870800px;}
._1a{width:306.190800px;}
._f{width:328.636000px;}
._4{width:333.676000px;}
._15{width:339.670800px;}
._21{width:341.316000px;}
._9{width:371.621200px;}
._8{width:396.209200px;}
._1d{width:408.636000px;}
._6{width:410.212000px;}
._17{width:435.790800px;}
._16{width:478.990800px;}
._11{width:509.968000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(19,58,115);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:184.000000px;}
.y0{bottom:35.928105px;}
.y10{bottom:81.228758px;}
.y68{bottom:113.642157px;}
.yba{bottom:129.653595px;}
.yb9{bottom:142.150327px;}
.yb2{bottom:144.571569px;}
.y67{bottom:148.008170px;}
.y80{bottom:150.335686px;}
.yb8{bottom:154.647059px;}
.yb1{bottom:161.754575px;}
.y2d{bottom:164.114114px;}
.y66{bottom:165.191176px;}
.yb7{bottom:167.143791px;}
.yb0{bottom:178.937582px;}
.yb6{bottom:179.640523px;}
.y2c{bottom:181.297121px;}
.y65{bottom:182.374183px;}
.y7f{bottom:184.701699px;}
.yb5{bottom:192.137255px;}
.yaf{bottom:196.120588px;}
.y7e{bottom:201.884706px;}
.yb4{bottom:204.633987px;}
.yb3{bottom:217.130719px;}
.y48{bottom:217.521242px;}
.y7d{bottom:219.067712px;}
.y64{bottom:225.066144px;}
.y47{bottom:234.704248px;}
.y7c{bottom:236.250719px;}
.y46{bottom:251.887255px;}
.y7b{bottom:253.433725px;}
.y2b{bottom:257.449082px;}
.y63{bottom:259.432157px;}
.y2a{bottom:274.632088px;}
.y62{bottom:276.615163px;}
.y61{bottom:293.798170px;}
.y7a{bottom:295.219673px;}
.yae{bottom:301.063145px;}
.y92{bottom:312.418301px;}
.yad{bottom:318.246152px;}
.y45{bottom:328.039216px;}
.y79{bottom:329.585686px;}
.y91{bottom:329.601307px;}
.yac{bottom:335.429158px;}
.y44{bottom:345.222222px;}
.y78{bottom:346.768693px;}
.yab{bottom:352.612165px;}
.y60{bottom:352.767124px;}
.y43{bottom:362.405229px;}
.y77{bottom:363.951699px;}
.y90{bottom:371.387255px;}
.y42{bottom:379.588235px;}
.y76{bottom:381.134706px;}
.y5f{bottom:387.133137px;}
.y8f{bottom:388.570261px;}
.y29{bottom:401.832418px;}
.y5e{bottom:404.316144px;}
.y41{bottom:421.374183px;}
.yaa{bottom:422.140233px;}
.ya9{bottom:439.323239px;}
.y40{bottom:455.740196px;}
.ya8{bottom:456.506246px;}
.y5d{bottom:459.801634px;}
.y28{bottom:460.801373px;}
.y8e{bottom:463.988039px;}
.y3f{bottom:472.923203px;}
.ya7{bottom:473.689252px;}
.y27{bottom:477.984379px;}
.y3e{bottom:490.106209px;}
.y5c{bottom:490.418627px;}
.y26{bottom:495.167386px;}
.y8d{bottom:498.354052px;}
.y75{bottom:501.415752px;}
.y3d{bottom:507.289216px;}
.y25{bottom:512.350392px;}
.y8c{bottom:515.537059px;}
.y74{bottom:518.598758px;}
.y24{bottom:529.533399px;}
.y73{bottom:535.781765px;}
.y5b{bottom:538.921569px;}
.ya6{bottom:543.217320px;}
.y23{bottom:546.716405px;}
.ya5{bottom:560.400327px;}
.y22{bottom:563.899412px;}
.y5a{bottom:577.583333px;}
.y8b{bottom:588.830392px;}
.ya4{bottom:594.766340px;}
.y21{bottom:616.135752px;}
.y3c{bottom:617.807190px;}
.y8a{bottom:623.196405px;}
.y20{bottom:633.318758px;}
.y3b{bottom:634.990196px;}
.y72{bottom:636.942810px;}
.y89{bottom:640.379412px;}
.y1f{bottom:650.501765px;}
.y59{bottom:655.188039px;}
.y71{bottom:671.308824px;}
.ya3{bottom:672.371046px;}
.y1e{bottom:680.681373px;}
.ya{bottom:681.071895px;}
.y70{bottom:688.491830px;}
.y58{bottom:689.554052px;}
.y57{bottom:689.866471px;}
.y1d{bottom:697.864379px;}
.y9{bottom:698.254902px;}
.y6f{bottom:705.674837px;}
.y56{bottom:706.737059px;}
.y88{bottom:710.298627px;}
.y1c{bottom:715.047386px;}
.y1b{bottom:715.359804px;}
.y8{bottom:715.437908px;}
.y3a{bottom:725.200980px;}
.y1a{bottom:732.230392px;}
.y6e{bottom:737.307190px;}
.y87{bottom:744.664641px;}
.y7{bottom:749.803922px;}
.y39{bottom:759.566993px;}
.y86{bottom:761.847647px;}
.y19{bottom:765.229575px;}
.y6{bottom:766.986928px;}
.y55{bottom:768.939542px;}
.y6d{bottom:775.968954px;}
.y38{bottom:776.750000px;}
.y5{bottom:784.169935px;}
.y54{bottom:786.122549px;}
.ya2{bottom:788.215752px;}
.y37{bottom:793.933007px;}
.y18{bottom:799.595588px;}
.y53{bottom:803.305556px;}
.ya1{bottom:805.398758px;}
.y17{bottom:816.778595px;}
.y4{bottom:818.535948px;}
.y52{bottom:820.488562px;}
.y51{bottom:820.800980px;}
.ya0{bottom:822.581765px;}
.y6c{bottom:827.908497px;}
.y85{bottom:832.204248px;}
.y16{bottom:833.961601px;}
.y3{bottom:835.718954px;}
.y50{bottom:837.671569px;}
.y15{bottom:851.144608px;}
.y14{bottom:851.457026px;}
.y9f{bottom:852.511438px;}
.y2{bottom:852.901961px;}
.y69{bottom:857.588235px;}
.y6b{bottom:862.274510px;}
.y84{bottom:866.570261px;}
.y13{bottom:868.327614px;}
.y9e{bottom:869.694444px;}
.y4f{bottom:879.457516px;}
.y83{bottom:883.753268px;}
.y9d{bottom:886.877451px;}
.y6a{bottom:896.640523px;}
.y36{bottom:897.890196px;}
.y12{bottom:899.959967px;}
.y9c{bottom:904.060458px;}
.y1{bottom:904.450980px;}
.y4e{bottom:913.823529px;}
.y35{bottom:915.073203px;}
.y82{bottom:915.385621px;}
.y9b{bottom:921.243464px;}
.y4d{bottom:931.006536px;}
.y4c{bottom:931.318954px;}
.y34{bottom:932.256209px;}
.y9a{bottom:938.426471px;}
.y11{bottom:938.621732px;}
.yf{bottom:946.627451px;}
.y4b{bottom:948.189542px;}
.y81{bottom:954.047386px;}
.ye{bottom:956.000000px;}
.y99{bottom:969.638308px;}
.y98{bottom:986.821315px;}
.y97{bottom:1004.004322px;}
.y4a{bottom:1007.158497px;}
.yd{bottom:1015.359477px;}
.y96{bottom:1021.187328px;}
.y49{bottom:1024.341503px;}
.yc{bottom:1024.732026px;}
.y95{bottom:1038.370335px;}
.y33{bottom:1041.524510px;}
.y94{bottom:1055.553341px;}
.y31{bottom:1058.707516px;}
.y32{bottom:1059.019935px;}
.y30{bottom:1075.890523px;}
.yb{bottom:1093.464052px;}
.y93{bottom:1097.354285px;}
.y2f{bottom:1107.522876px;}
.y2e{bottom:1146.184641px;}
.h9{height:18.288000px;}
.h7{height:21.336000px;}
.h3{height:25.308000px;}
.h4{height:27.432000px;}
.h6{height:30.932000px;}
.h8{height:36.576000px;}
.h2{height:42.672000px;}
.h5{height:140.208000px;}
.h1{height:1163.758170px;}
.h0{height:1237.176471px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.x1{left:74.980392px;}
.x3{left:176.303583px;}
.x2{left:178.480826px;}
.x4{left:280.785948px;}
.x5{left:506.117647px;}
.x7{left:538.010401px;}
.x6{left:607.341176px;}
.x8{left:639.233930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-12.721406pt;}
.ls0{letter-spacing:-0.860385pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls3{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.153640pt;}
.ls7{letter-spacing:0.430192pt;}
.ls8{letter-spacing:0.614561pt;}
.ws8{word-spacing:-0.655531pt;}
.wsa{word-spacing:-0.614561pt;}
.ws9{word-spacing:-0.430192pt;}
.ws6{word-spacing:-0.399464pt;}
.ws4{word-spacing:-0.307280pt;}
.ws5{word-spacing:-0.153640pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.307280pt;}
.ws7{word-spacing:0.375565pt;}
.ws0{word-spacing:0.860385pt;}
.ws2{word-spacing:12.721406pt;}
._1f{margin-left:-3.502996pt;}
._2{margin-left:-1.629610pt;}
._0{width:1.194979pt;}
._1{width:2.820151pt;}
._3{width:7.067448pt;}
._2f{width:29.929105pt;}
._2c{width:35.952823pt;}
._29{width:38.516907pt;}
._2b{width:42.159886pt;}
._28{width:44.709289pt;}
._14{width:48.129319pt;}
._10{width:55.955749pt;}
._c{width:57.000502pt;}
._5{width:59.335833pt;}
._12{width:60.626410pt;}
._18{width:62.377908pt;}
._a{width:63.975766pt;}
._26{width:66.527217pt;}
._13{width:68.924003pt;}
._2e{width:73.009808pt;}
._e{width:74.424321pt;}
._23{width:134.091334pt;}
._b{width:135.995448pt;}
._25{width:141.526494pt;}
._24{width:150.899568pt;}
._2d{width:157.474343pt;}
._20{width:160.707615pt;}
._1e{width:164.272067pt;}
._7{width:195.177640pt;}
._2a{width:198.067100pt;}
._1c{width:222.051013pt;}
._27{width:230.454447pt;}
._22{width:237.046293pt;}
._19{width:243.743980pt;}
._d{width:254.913962pt;}
._1b{width:257.663779pt;}
._1a{width:261.351143pt;}
._f{width:280.509389pt;}
._4{width:284.811314pt;}
._15{width:289.928214pt;}
._21{width:291.332485pt;}
._9{width:317.199685pt;}
._8{width:338.186932pt;}
._1d{width:348.793908pt;}
._6{width:350.139113pt;}
._17{width:371.972064pt;}
._16{width:408.845704pt;}
._11{width:435.286494pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:157.054393pt;}
.y0{bottom:30.666667pt;}
.y10{bottom:69.333333pt;}
.y68{bottom:97.000000pt;}
.yba{bottom:110.666667pt;}
.yb9{bottom:121.333333pt;}
.yb2{bottom:123.400000pt;}
.y67{bottom:126.333333pt;}
.y80{bottom:128.320000pt;}
.yb8{bottom:132.000000pt;}
.yb1{bottom:138.066667pt;}
.y2d{bottom:140.080667pt;}
.y66{bottom:141.000000pt;}
.yb7{bottom:142.666667pt;}
.yb0{bottom:152.733333pt;}
.yb6{bottom:153.333333pt;}
.y2c{bottom:154.747333pt;}
.y65{bottom:155.666667pt;}
.y7f{bottom:157.653333pt;}
.yb5{bottom:164.000000pt;}
.yaf{bottom:167.400000pt;}
.y7e{bottom:172.320000pt;}
.yb4{bottom:174.666667pt;}
.yb3{bottom:185.333333pt;}
.y48{bottom:185.666667pt;}
.y7d{bottom:186.986667pt;}
.y64{bottom:192.106667pt;}
.y47{bottom:200.333333pt;}
.y7c{bottom:201.653333pt;}
.y46{bottom:215.000000pt;}
.y7b{bottom:216.320000pt;}
.y2b{bottom:219.747333pt;}
.y63{bottom:221.440000pt;}
.y2a{bottom:234.414000pt;}
.y62{bottom:236.106667pt;}
.y61{bottom:250.773333pt;}
.y7a{bottom:251.986667pt;}
.yae{bottom:256.974400pt;}
.y92{bottom:266.666667pt;}
.yad{bottom:271.641067pt;}
.y45{bottom:280.000000pt;}
.y79{bottom:281.320000pt;}
.y91{bottom:281.333333pt;}
.yac{bottom:286.307733pt;}
.y44{bottom:294.666667pt;}
.y78{bottom:295.986667pt;}
.yab{bottom:300.974400pt;}
.y60{bottom:301.106667pt;}
.y43{bottom:309.333333pt;}
.y77{bottom:310.653333pt;}
.y90{bottom:317.000000pt;}
.y42{bottom:324.000000pt;}
.y76{bottom:325.320000pt;}
.y5f{bottom:330.440000pt;}
.y8f{bottom:331.666667pt;}
.y29{bottom:342.986667pt;}
.y5e{bottom:345.106667pt;}
.y41{bottom:359.666667pt;}
.yaa{bottom:360.320533pt;}
.ya9{bottom:374.987200pt;}
.y40{bottom:389.000000pt;}
.ya8{bottom:389.653867pt;}
.y5d{bottom:392.466667pt;}
.y28{bottom:393.320000pt;}
.y8e{bottom:396.040000pt;}
.y3f{bottom:403.666667pt;}
.ya7{bottom:404.320533pt;}
.y27{bottom:407.986667pt;}
.y3e{bottom:418.333333pt;}
.y5c{bottom:418.600000pt;}
.y26{bottom:422.653333pt;}
.y8d{bottom:425.373333pt;}
.y75{bottom:427.986667pt;}
.y3d{bottom:433.000000pt;}
.y25{bottom:437.320000pt;}
.y8c{bottom:440.040000pt;}
.y74{bottom:442.653333pt;}
.y24{bottom:451.986667pt;}
.y73{bottom:457.320000pt;}
.y5b{bottom:460.000000pt;}
.ya6{bottom:463.666667pt;}
.y23{bottom:466.653333pt;}
.ya5{bottom:478.333333pt;}
.y22{bottom:481.320000pt;}
.y5a{bottom:493.000000pt;}
.y8b{bottom:502.600000pt;}
.ya4{bottom:507.666667pt;}
.y21{bottom:525.906667pt;}
.y3c{bottom:527.333333pt;}
.y8a{bottom:531.933333pt;}
.y20{bottom:540.573333pt;}
.y3b{bottom:542.000000pt;}
.y72{bottom:543.666667pt;}
.y89{bottom:546.600000pt;}
.y1f{bottom:555.240000pt;}
.y59{bottom:559.240000pt;}
.y71{bottom:573.000000pt;}
.ya3{bottom:573.906667pt;}
.y1e{bottom:581.000000pt;}
.ya{bottom:581.333333pt;}
.y70{bottom:587.666667pt;}
.y58{bottom:588.573333pt;}
.y57{bottom:588.840000pt;}
.y1d{bottom:595.666667pt;}
.y9{bottom:596.000000pt;}
.y6f{bottom:602.333333pt;}
.y56{bottom:603.240000pt;}
.y88{bottom:606.280000pt;}
.y1c{bottom:610.333333pt;}
.y1b{bottom:610.600000pt;}
.y8{bottom:610.666667pt;}
.y3a{bottom:619.000000pt;}
.y1a{bottom:625.000000pt;}
.y6e{bottom:629.333333pt;}
.y87{bottom:635.613333pt;}
.y7{bottom:640.000000pt;}
.y39{bottom:648.333333pt;}
.y86{bottom:650.280000pt;}
.y19{bottom:653.166667pt;}
.y6{bottom:654.666667pt;}
.y55{bottom:656.333333pt;}
.y6d{bottom:662.333333pt;}
.y38{bottom:663.000000pt;}
.y5{bottom:669.333333pt;}
.y54{bottom:671.000000pt;}
.ya2{bottom:672.786667pt;}
.y37{bottom:677.666667pt;}
.y18{bottom:682.500000pt;}
.y53{bottom:685.666667pt;}
.ya1{bottom:687.453333pt;}
.y17{bottom:697.166667pt;}
.y4{bottom:698.666667pt;}
.y52{bottom:700.333333pt;}
.y51{bottom:700.600000pt;}
.ya0{bottom:702.120000pt;}
.y6c{bottom:706.666667pt;}
.y85{bottom:710.333333pt;}
.y16{bottom:711.833333pt;}
.y3{bottom:713.333333pt;}
.y50{bottom:715.000000pt;}
.y15{bottom:726.500000pt;}
.y14{bottom:726.766667pt;}
.y9f{bottom:727.666667pt;}
.y2{bottom:728.000000pt;}
.y69{bottom:732.000000pt;}
.y6b{bottom:736.000000pt;}
.y84{bottom:739.666667pt;}
.y13{bottom:741.166667pt;}
.y9e{bottom:742.333333pt;}
.y4f{bottom:750.666667pt;}
.y83{bottom:754.333333pt;}
.y9d{bottom:757.000000pt;}
.y6a{bottom:765.333333pt;}
.y36{bottom:766.400000pt;}
.y12{bottom:768.166667pt;}
.y9c{bottom:771.666667pt;}
.y1{bottom:772.000000pt;}
.y4e{bottom:780.000000pt;}
.y35{bottom:781.066667pt;}
.y82{bottom:781.333333pt;}
.y9b{bottom:786.333333pt;}
.y4d{bottom:794.666667pt;}
.y4c{bottom:794.933333pt;}
.y34{bottom:795.733333pt;}
.y9a{bottom:801.000000pt;}
.y11{bottom:801.166667pt;}
.yf{bottom:808.000000pt;}
.y4b{bottom:809.333333pt;}
.y81{bottom:814.333333pt;}
.ye{bottom:816.000000pt;}
.y99{bottom:827.641067pt;}
.y98{bottom:842.307733pt;}
.y97{bottom:856.974400pt;}
.y4a{bottom:859.666667pt;}
.yd{bottom:866.666667pt;}
.y96{bottom:871.641067pt;}
.y49{bottom:874.333333pt;}
.yc{bottom:874.666667pt;}
.y95{bottom:886.307733pt;}
.y33{bottom:889.000000pt;}
.y94{bottom:900.974400pt;}
.y31{bottom:903.666667pt;}
.y32{bottom:903.933333pt;}
.y30{bottom:918.333333pt;}
.yb{bottom:933.333333pt;}
.y93{bottom:936.653867pt;}
.y2f{bottom:945.333333pt;}
.y2e{bottom:978.333333pt;}
.h9{height:15.609841pt;}
.h7{height:18.211481pt;}
.h3{height:21.601808pt;}
.h4{height:23.414762pt;}
.h6{height:26.402209pt;}
.h8{height:31.219682pt;}
.h2{height:36.422962pt;}
.h5{height:119.675448pt;}
.h1{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.x1{left:64.000000pt;}
.x3{left:150.485067pt;}
.x2{left:152.343467pt;}
.x4{left:239.666667pt;}
.x5{left:432.000000pt;}
.x7{left:459.222267pt;}
.x6{left:518.400000pt;}
.x8{left:545.622267pt;}
}
